package com.zcloud.mapper.datasource.positAlarm;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface PositAlarmMapper {
    List<PageData> findPositAlarmList(PageData pd);
    void editDisposePerson(PageData pd);

    List<PageData> findPositAlarmListByCorpIdlistPage(Page page);
}
